• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Q4OS RSS Feed DistroWatch.com: Q4OS

Q4OS

Last Update: 2018-11-08 15:37 UTC


Q4OS is a Debian-based desktop Linux distribution designed to offer classic-style user interface (Trinity) and simple accessories, and to serve stable APIs for complex third-party applications, such as Google Chrome, VirtualBox and development tools. The system is also very useful for virtual cloud environments due to its very low hardware requirements.

Popularity (hits per day): 12 months: 36 (265), 6 months: 38 (269), 3 months: 35 (300), 4 weeks: 48 (260), 1 week: 26 (451)

Average visitor rating: 8.83/10 from 95 review(s).


Q4OS Summary
Distribution Q4OS
Home Page https://q4os.org/
Mailing Lists --
User Forums https://www.q4os.org/forum/
Alternative User Forums
Documentation https://q4os.org/documents.html
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://q4os.org/downloads1.html
Bug Tracker https://sourceforge.net/p/q4os/tickets/
Related Websites http://www.q4os.de/
http://www.q4os.net/
Reviews 2.4.x: The Register
1.8.x: DedoimedoDedoimedoEveryday Linux User
0.5.x: Blogspot
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-09-21: Development Release: Q4OS 3.4 Testing
 • 2018-09-07: Distribution Release: Q4OS 2.6
 • 2018-06-02: Distribution Release: Q4OS 2.5
 • 2018-01-29: Development Release: Q4OS 3.1 Testing
 • 2017-10-09: Distribution Release: Q4OS 2.4
 • 2016-08-27: Distribution Release: Q4OS 1.6.1
 • 2015-12-02: Distribution Release: Q4OS 1.4.4
 • 2015-10-14: Distribution Release: Q4OS 1.4.3
 • 2015-08-22: Distribution Release: Q4OS 1.2.8
 • 2015-08-04: Development Release: Q4OS 2.0 Testing
 • 2015-05-22: Distribution Release: Q4OS 1.2.2
 • 2015-04-26: Distribution Release: Q4OS 1.2
 • More Q4OS releases...

  Headlines:
 •2017-11-28 Q4OS installed on Windows partition
 • More Q4OS headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19$5.95
Ubuntu 18.10$5.95
Debian 9.6.0$5.95
openSUSE 15.0$5.95
Manjaro 18.0$5.95
Fedora 29$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 19 16GB$14.95
Ubuntu 18.10 16GB$14.95
Fedora 29 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 3.4-testing 2.6 1.8.8 0.5.29
Release Date 2018-11-08 2018-09-07 2017-09-14 2015-03-27
End Of Life        
Price (US$) Free Free Free Free
Image Size (MB) 660-670 300-900 200-600  
Free Download ISO ISO ISO ISO
Installation Text mode Text mode Text mode Text mode
Default Desktop Trinity KDE Plasma, Trinity Trinity Trinity
Package Management DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed
Office Suite -- -- -- --
Processor Architecture x86_64 i686, x86_64 i386, x86_64 i386, x86_64
Init Software systemd systemd systemd SysV
Journaled File Systems        
Multilingual        
Asian Language Support -- -- -- --
Full Package List 3.4-testing 2.6 1.8.8 0.5.29

Full Package List:   Q4OS 3.3-testing
  Number of packages: 1,002 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  adduser 3.117
  •  adwaita-icon-theme 3.28.0-1
  •  alsa-firmware-loaders 1.1.3-1
  •  alsa-tools 1.1.3-1
  •  alsa-utils 1.1.6-1
  •  anacron 2.3-24
  •  apt 1.6.2
  •  apt-utils 1.6.2
  •  arts-trinity 4:14.0.5~pre13-0debian10.0.0+1~a
  •  atmel-firmware 1.3-4
  •  base-files 10.1
  •  base-passwd 3.5.45
  •  bash 4.4.18-3
  •  bash-completion 1:2.8-1
  •  binutils-common:amd64 2.30-22
  •  breeze-cursor-theme 4:5.12.5-1
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.32-0.1
  •  busybox 1:1.27.2-2
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20170717
  •  console-setup 1.184
  •  console-setup-linux 1.184
  •  coreutils 8.28-1
  •  cpio 2.12+dfsg-6
  •  cpp 4:7.3.0-3
  •  cpp-7 7.3.0-23
  •  cron 3.0pl1-130
  •  dash 0.5.8-2.10
  •  dbus 1.12.8-3
  •  dbus-user-session 1.12.8-3
  •  dbus-x11 1.12.8-3
  •  dconf-gsettings-backend:amd64 0.28.0-2
  •  dconf-service 0.28.0-2
  •  debconf 1.5.67
  •  debconf-i18n 1.5.67
  •  debian-archive-keyring 2017.7
  •  debianutils 4.8.6
  •  desktop-file-utils 0.23-3
  •  dictionaries-common 1.27.6
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.8-3
  •  distro-info-data 0.38
  •  dmidecode 3.1-1
  •  dmsetup 2:1.02.145-4.1
  •  dmz-cursor-theme 0.4.5
  •  dosfstools 4.1-2
  •  dpkg 1.19.0.5+b1
  •  e2fsprogs 1.44.2-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enscript 1.6.5.90-3
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  fdisk 2.32-0.1
  •  ffmpeg 7:3.4.2-2+b2
  •  file 1:5.33-3
  •  findutils 4.6.0+git+20171230-2
  •  firmware-amd-graphics 20170823-1
  •  firmware-atheros 20170823-1
  •  firmware-brcm80211 20170823-1
  •  firmware-intelwimax 20170823-1
  •  firmware-iwlwifi 20170823-1
  •  firmware-libertas 20170823-1
  •  firmware-linux 20170823-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20170823-1
  •  firmware-misc-nonfree 20170823-1
  •  firmware-realtek 20170823-1
  •  firmware-zd1211 1:1.5-4
  •  fontconfig 2.13.0-5
  •  fontconfig-config 2.13.0-5
  •  fonts-dejavu-core 2.37-1
  •  fonts-liberation 1:1.07.4-7
  •  fonts-liberation2 2.00.1-7
  •  fonts-noto-hinted 20171026-2
  •  fonts-noto-mono 20171026-2
  •  foomatic-db 20180604-1
  •  fuse 2.9.7-1
  •  fwmr-ext 1.1.1-a1
  •  fxload 0.0.20081013-1+b2
  •  gcc-7-base:amd64 7.3.0-23
  •  gcc-8-base:amd64 8.1.0-8
  •  gdbm-l10n 1.14.1-6
  •  gdisk 1.0.3-1+b1
  •  gettext-base 0.19.8.1-6+b1
  •  glib-networking:amd64 2.56.0-1
  •  glib-networking-common 2.56.0-1
  •  glib-networking-services 2.56.0-1
  •  gnupg 2.2.8-3
  •  gnupg-l10n 2.2.8-3
  •  gnupg-utils 2.2.8-3
  •  google-chrome-stable 67.0.3396.99-1
  •  gparted 0.30.0-3
  •  gpg 2.2.8-3
  •  gpg-agent 2.2.8-3
  •  gpgconf 2.2.8-3
  •  gpgsm 2.2.8-3
  •  gpgv 2.2.8-3
  •  gpg-wks-client 2.2.8-3
  •  gpg-wks-server 2.2.8-3
  •  grep 3.1-2
  •  groff-base 1.22.3-10
  •  grub2-common 2.02+dfsg1-4
  •  grub-common 2.02+dfsg1-4
  •  grub-pc 2.02+dfsg1-4
  •  grub-pc-bin 2.02+dfsg1-4
  •  gsettings-desktop-schemas 3.28.0-1
  •  gstreamer1.0-libav:amd64 1.14.1-1
  •  gstreamer1.0-plugins-base:amd64 1.14.1-1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.1-1+b1
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-qtcurve:amd64 1.8.18+git20160320-3d8622c-5+b3
  •  gtk-update-icon-cache 3.22.29-3
  •  gzip 1.6-5+b1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.20
  •  htdig 1:3.2.0b6-17
  •  htop 2.2.0-1+b1
  •  hunspell-en-us 1:2018.04.16-1
  •  i965-va-driver:amd64 2.0.0+dfsg1-1
  •  ifupdown 0.8.32
  •  imagemagick-6-common 8:6.9.9.34+dfsg-3
  •  imagemagick-6.q16 8:6.9.9.34+dfsg-3+b1
  •  init 1.51
  •  initramfs-tools 0.130
  •  initramfs-tools-core 0.130
  •  init-system-helpers 1.51
  •  inotify-tools 3.14-6
  •  insserv 1.14.0-5.4+b1
  •  iproute2 4.16.0-4
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.3.0-0.1+b1
  •  isc-dhcp-client 4.3.5-4
  •  isc-dhcp-common 4.3.5-4
  •  iso-codes 3.79-1
  •  isoquery 3.2.2-2
  •  kamera-trinity 4:14.0.5~pre11-0debian10.0.0+0~b3
  •  kappfinder-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kate-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kbd 2.0.4-3
  •  kcalc-trinity 4:14.0.5~pre18-0debian10.0.0+1~a
  •  kcontrol-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kdesktop-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kde-style-qtcurve-qt4:amd64 1.8.18+git20160320-3d8622c-5+b3
  •  kde-style-qtcurve-qt5:amd64 1.8.18+git20160320-3d8622c-5+b3
  •  keyboard-configuration 1.184
  •  kfind-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  khelpcenter-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kicker-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kio 5.46.0-1
  •  klibc-utils 2.0.4-11
  •  klipper-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kmenuedit-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kmix-trinity 4:14.0.5~pre21-0debian10.0.0+3~a
  •  kmod 25-1
  •  konqueror-nsplugins-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  konqueror-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  konsole-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kpager-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kpersonalizer-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  krusader-trinity 4:14.0.5~pre15-0debian10.0.0+1~a
  •  ksmserver-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  ksplash-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  ksysguardd-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  ksysguard-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  ktip-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  kuser-trinity 4:14.0.5~pre8-0debian10.0.0+1~a
  •  laptop-detect 0.16
  •  less 487-0.1+b1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b2
  •  libaacs0:amd64 0.9.0-1
  •  libacl1:amd64 2.2.52-3+b1
  •  libakode2 2.0.2-7debian10.0.0+2~a
  •  libao4:amd64 1.2.2+20180113-1
  •  libao-common 1.2.2+20180113-1
  •  libapparmor1:amd64 2.12-4
  •  libappindicator3-1:amd64 0.4.92-5
  •  libapt-inst2.0:amd64 1.6.2
  •  libapt-pkg5.0:amd64 1.6.2
  •  libarchive13:amd64 3.2.2-4
  •  libargon2-0:amd64 0~20161029-2
  •  libaribb24-0:amd64 1.0.3-2
  •  libart-2.0-2:amd64 4:14.0.5~pre0-0debian10.0.0+1~a
  •  libarts1-akode-trinity 4:14.0.5~pre21-0debian10.0.0+3~a
  •  libarts1c2a-trinity:amd64 4:14.0.5~pre13-0debian10.0.0+1~a
  •  libartsc0-trinity:amd64 4:14.0.5~pre13-0debian10.0.0+1~a
  •  libasound2:amd64 1.1.6-1
  •  libasound2-data 1.1.6-1
  •  libasound2-plugins:amd64 1.1.6-1
  •  libaspell15:amd64 0.60.7~20110707-5
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.1-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.28.1-1
  •  libatk1.0-data 2.28.1-1
  •  libatk-bridge2.0-0:amd64 2.26.2-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-3
  •  libatomic1:amd64 8.1.0-8
  •  libatspi2.0-0:amd64 2.28.0-3
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libaudio2:amd64 1.9.4-6
  •  libaudiofile1:amd64 0.3.6-4
  •  libaudit1:amd64 1:2.8.3-1
  •  libaudit-common 1:2.8.3-1
  •  libavahi-client3:amd64 0.7-4
  •  libavahi-common3:amd64 0.7-4
  •  libavahi-common-data:amd64 0.7-4
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec57:amd64 7:3.4.2-2+b2
  •  libavdevice57:amd64 7:3.4.2-2+b2
  •  libavfilter6:amd64 7:3.4.2-2+b2
  •  libavformat57:amd64 7:3.4.2-2+b2
  •  libavresample3:amd64 7:3.4.2-2+b2
  •  libavutil55:amd64 7:3.4.2-2+b2
  •  libbasicusageenvironment1:amd64 2018.04.25-2
  •  libbdplus0:amd64 0.1.2-3
  •  libbinutils:amd64 2.30-22
  •  libblas3:amd64 3.8.0-1
  •  libblkid1:amd64 2.32-0.1
  •  libblockdev2:amd64 2.16-2
  •  libblockdev-crypto2:amd64 2.16-2
  •  libblockdev-fs2:amd64 2.16-2
  •  libblockdev-loop2:amd64 2.16-2
  •  libblockdev-part2:amd64 2.16-2
  •  libblockdev-part-err2:amd64 2.16-2
  •  libblockdev-swap2:amd64 2.16-2
  •  libblockdev-utils2:amd64 2.16-2
  •  libbluetooth3:amd64 5.49-4
  •  libbluray2:amd64 1:1.0.2-3
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.27-3
  •  libcaca0:amd64 0.99.beta19-2+b3
  •  libcairo2:amd64 1.15.10-3
  •  libcairo-gobject2:amd64 1.15.10-3
  •  libcairomm-1.0-1v5:amd64 1.12.2-3
  •  libcap2:amd64 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0:amd64 0.7.9-1
  •  libc-bin 2.27-3
  •  libcddb2 1.3.2-6
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-2+b2
  •  libcdio-paranoia2:amd64 10.2+0.94+2-2+b2
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libchromaprint1:amd64 1.4.3-2
  •  libc-l10n 2.27-3
  •  libcolord2:amd64 1.3.3-2
  •  libcom-err2:amd64 1.44.2-1
  •  libconfig9:amd64 1.5-0.4
  •  libcroco3:amd64 0.6.12-2
  •  libcryptsetup12:amd64 2:2.0.2-1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.2.8-3
  •  libcurl3-gnutls:amd64 7.60.0-2
  •  libdatrie1:amd64 0.2.12-1
  •  libdb5.3:amd64 5.3.28-13.1+b1
  •  libdbus-1-3:amd64 1.12.8-3
  •  libdbus-1-tqt 4:14.0.5~pre7-0debian9.0.0+0~a
  •  libdbus-glib-1-2:amd64 0.110-2
  •  libdbusmenu-glib4:amd64 16.04.1+17.04.20170109.1-5
  •  libdbusmenu-gtk3-4:amd64 16.04.1+17.04.20170109.1-5
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.28.0-2
  •  libdebconfclient0:amd64 0.243
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1
  •  libdns-export1100 1:9.11.3+dfsg-2
  •  libdouble-conversion1:amd64 2.0.1-5
  •  libdrm2:amd64 2.4.92-1
  •  libdrm-amdgpu1:amd64 2.4.92-1
  •  libdrm-common 2.4.92-1
  •  libdrm-intel1:amd64 2.4.92-1
  •  libdrm-nouveau2:amd64 2.4.92-1
  •  libdrm-radeon1:amd64 2.4.92-1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.0-1
  •  libebml4v5:amd64 1.3.6-2
  •  libedit2:amd64 3.1-20180525-1
  •  libegl1:amd64 1.0.0+git20180308-3
  •  libegl1-mesa:amd64 18.1.2-1
  •  libegl-mesa0:amd64 18.1.2-1
  •  libelf1:amd64 0.170-0.4
  •  libenchant1c2a:amd64 1.6.0-11.1
  •  libepoxy0:amd64 1.4.3-1
  •  libestr0:amd64 0.1.10-2.1
  •  libevdev2:amd64 1.5.9+dfsg-2
  •  libexif12:amd64 0.6.21-5
  •  libexpat1:amd64 2.2.5-3
  •  libext2fs2:amd64 1.44.2-1
  •  libfaac0:amd64 1.29.7.7-1
  •  libfaad2:amd64 2.8.8-1
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfastjson4:amd64 0.99.8-2
  •  libfdisk1:amd64 2.32-0.1
  •  libffi6:amd64 3.2.1-8
  •  libfftw3-double3:amd64 3.3.8-1
  •  libfftw3-single3:amd64 3.3.8-1
  •  libflac8:amd64 1.3.2-3
  •  libflite1:amd64 2.1-release-2
  •  libfm4:amd64 1.3.0.2-1
  •  libfm-data 1.3.0.2-1
  •  libfm-extra4:amd64 1.3.0.2-1
  •  libfm-gtk4:amd64 1.3.0.2-1
  •  libfm-gtk-data 1.3.0.2-1
  •  libfm-modules:amd64 1.3.0.2-1
  •  libfm-qt3:amd64 0.12.0-17
  •  libfontconfig1:amd64 2.13.0-5
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfreetype6:amd64 2.8.1-2
  •  libfribidi0:amd64 0.19.7-2
  •  libfuse2:amd64 2.9.7-1
  •  libgail18:amd64 2.24.32-1
  •  libgail-common:amd64 2.24.32-1
  •  libgbm1:amd64 18.1.2-1
  •  libgcc1:amd64 1:8.1.0-8
  •  libgcrypt20:amd64 1.8.3-1
  •  libgd3:amd64 2.2.5-4
  •  libgdbm5:amd64 1.14.1-6+b1
  •  libgdbm-compat4:amd64 1.14.1-6+b1
  •  libgdk-pixbuf2.0-0:amd64 2.36.11-2
  •  libgdk-pixbuf2.0-bin 2.36.11-2
  •  libgdk-pixbuf2.0-common 2.36.11-2
  •  libgfortran4:amd64 7.3.0-23
  •  libgl1:amd64 1.0.0+git20180308-3
  •  libgl1-mesa-dri:amd64 18.1.2-1
  •  libgl1-mesa-glx:amd64 18.1.2-1
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglapi-mesa:amd64 18.1.2-1
  •  libgles2:amd64 1.0.0+git20180308-3
  •  libglib2.0-0:amd64 2.56.1-2
  •  libglib2.0-data 2.56.1-2
  •  libglibmm-2.4-1v5:amd64 2.56.0-2
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglvnd0:amd64 1.0.0+git20180308-3
  •  libglx0:amd64 1.0.0+git20180308-3
  •  libglx-mesa0:amd64 18.1.2-1
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-3
  •  libgnutls30:amd64 3.5.18-1
  •  libgomp1:amd64 8.1.0-8
  •  libgpg-error0:amd64 1.31-1
  •  libgpgme11:amd64 1.11.1-1
  •  libgpgmepp6:amd64 1.11.1-1
  •  libgphoto2-6:amd64 2.5.18-1
  •  libgphoto2-port12:amd64 2.5.18-1
  •  libgpm2:amd64 1.20.7-5
  •  libgraphite2-3:amd64 1.3.11-2
  •  libgroupsock8:amd64 2018.04.25-2
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgssapi-krb5-2:amd64 1.16-2
  •  libgstreamer1.0-0:amd64 1.14.1-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.1-1
  •  libgtk2.0-0:amd64 2.24.32-1
  •  libgtk2.0-bin 2.24.32-1
  •  libgtk2.0-common 2.24.32-1
  •  libgtk-3-0:amd64 3.22.29-3
  •  libgtk-3-common 3.22.29-3
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-2
  •  libgudev-1.0-0:amd64 232-2
  •  libharfbuzz0b:amd64 1.7.6-1+b1
  •  libharfbuzz-icu0:amd64 1.7.6-1+b1
  •  libhfstospell9:amd64 0.4.5~r343-2.1+b1
  •  libhogweed4:amd64 3.4-1
  •  libhunspell-1.6-0:amd64 1.6.2-1+b1
  •  libice6:amd64 2:1.0.9-2
  •  libicu60:amd64 60.2-6
  •  libicu-le-hb0:amd64 1.0.3+git161113-5
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.4-1.1
  •  libiec61883-0:amd64 1.2.0-2
  •  libilmbase23:amd64 2.2.1-2
  •  libindicator3-7:amd64 0.5.0-3+b1
  •  libinotifytools0:amd64 3.14-6
  •  libinput10:amd64 1.11.1-1
  •  libinput-bin 1.11.1-1
  •  libip4tc0:amd64 1.6.2-1
  •  libisc-export169:amd64 1:9.11.3+dfsg-2
  •  libisl19:amd64 0.19-1
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.11-1
  •  libjasper1:amd64 1.900.1-debian1-2.4debian10.0.0+3~a
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-4
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjpeg62-turbo:amd64 1:1.5.2-2+b1
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjson-glib-1.0-0:amd64 1.4.2-4
  •  libjson-glib-1.0-common 1.4.2-4
  •  libk5crypto3:amd64 1.16-2
  •  libkate1:amd64 0.4.1-8
  •  libkeyutils1:amd64 1.5.9-9.2
  •  libkf5archive5:amd64 5.46.0-1
  •  libkf5attica5:amd64 5.46.0-1
  •  libkf5auth5:amd64 5.46.0-1
  •  libkf5auth-data 5.46.0-1
  •  libkf5bookmarks5:amd64 5.46.0-1
  •  libkf5bookmarks-data 5.46.0-1
  •  libkf5codecs5:amd64 5.46.0-1
  •  libkf5codecs-data 5.46.0-1
  •  libkf5completion5:amd64 5.46.0-1
  •  libkf5completion-data 5.46.0-1
  •  libkf5config-bin 5.46.0-1
  •  libkf5configcore5:amd64 5.46.0-1
  •  libkf5config-data 5.46.0-1
  •  libkf5configgui5:amd64 5.46.0-1
  •  libkf5configwidgets5:amd64 5.46.0-1
  •  libkf5configwidgets-data 5.46.0-1
  •  libkf5coreaddons5:amd64 5.46.0-1
  •  libkf5coreaddons-data 5.46.0-1
  •  libkf5crash5:amd64 5.46.0-1
  •  libkf5dbusaddons5:amd64 5.46.0-1
  •  libkf5dbusaddons-bin 5.46.0-1
  •  libkf5dbusaddons-data 5.46.0-1
  •  libkf5doctools5:amd64 5.46.0-1
  •  libkf5globalaccel5:amd64 5.46.0-1
  •  libkf5globalaccel-bin 5.46.0-1
  •  libkf5globalaccel-data 5.46.0-1
  •  libkf5globalaccelprivate5:amd64 5.46.0-1
  •  libkf5guiaddons5:amd64 5.46.0-1
  •  libkf5i18n5:amd64 5.46.0-1
  •  libkf5i18n-data 5.46.0-1
  •  libkf5iconthemes5:amd64 5.46.0-1
  •  libkf5iconthemes-bin 5.46.0-1
  •  libkf5iconthemes-data 5.46.0-1
  •  libkf5itemviews5:amd64 5.46.0-1
  •  libkf5itemviews-data 5.46.0-1
  •  libkf5jobwidgets5:amd64 5.46.0-1
  •  libkf5jobwidgets-data 5.46.0-1
  •  libkf5kdelibs4support5:amd64 5.46.0-1
  •  libkf5kdelibs4support5-bin 5.46.0-1
  •  libkf5kdelibs4support-data 5.46.0-1
  •  libkf5kiocore5:amd64 5.46.0-1
  •  libkf5kiofilewidgets5:amd64 5.46.0-1
  •  libkf5kiontlm5:amd64 5.46.0-1
  •  libkf5kiowidgets5:amd64 5.46.0-1
  •  libkf5notifications5:amd64 5.46.0-1
  •  libkf5notifications-data 5.46.0-1
  •  libkf5parts5:amd64 5.46.0-1
  •  libkf5parts-data 5.46.0-1
  •  libkf5parts-plugins 5.46.0-1
  •  libkf5service5:amd64 5.46.0-1
  •  libkf5service-bin 5.46.0-1
  •  libkf5service-data 5.46.0-1
  •  libkf5solid5:amd64 5.46.0-1
  •  libkf5solid5-data 5.46.0-1
  •  libkf5sonnet5-data 5.46.0-1
  •  libkf5sonnetcore5:amd64 5.46.0-1
  •  libkf5sonnetui5:amd64 5.46.0-1
  •  libkf5textwidgets5:amd64 5.46.0-1
  •  libkf5textwidgets-data 5.46.0-1
  •  libkf5wallet5:amd64 5.46.0-3
  •  libkf5wallet-bin 5.46.0-3
  •  libkf5wallet-data 5.46.0-3
  •  libkf5widgetsaddons5:amd64 5.46.0-1
  •  libkf5widgetsaddons-data 5.46.0-1
  •  libkf5windowsystem5:amd64 5.46.0-1
  •  libkf5windowsystem-data 5.46.0-1
  •  libkf5xmlgui5:amd64 5.46.0-1
  •  libkf5xmlgui-bin 5.46.0-1
  •  libkf5xmlgui-data 5.46.0-1
  •  libklibc 2.0.4-11
  •  libkmod2:amd64 25-1
  •  libkonq4-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  libkrb5-3:amd64 1.16-2
  •  libkrb5support0:amd64 1.16-2
  •  libksba8:amd64 1.3.5-2
  •  libkwalletbackend5-5:amd64 5.46.0-3
  •  liblapack3:amd64 3.8.0-1
  •  liblcms2-2:amd64 2.9-2
  •  libldap-2.4-2:amd64 2.4.46+dfsg-5
  •  libldap-common 2.4.46+dfsg-5
  •  libldb1:amd64 2:1.3.3-1
  •  liblirc-client0:amd64 0.10.0-2+b1
  •  liblivemedia62:amd64 2018.04.25-2
  •  libllvm6.0:amd64 1:6.0-3+b1
  •  liblocale-gettext-perl 1.07-3+b3
  •  liblockfile1:amd64 1.14-1.1
  •  liblockfile-bin 1.14-1.1
  •  liblogging-stdlog0:amd64 1.0.6-3
  •  liblognorm5:amd64 2.0.5-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  libltdl7:amd64 2.4.6-2.1
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblz4-1:amd64 1.8.2-1
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-9
  •  libmagic1:amd64 1:5.33-3
  •  libmagickcore-6.q16-5:amd64 8:6.9.9.34+dfsg-3+b1
  •  libmagickwand-6.q16-5:amd64 8:6.9.9.34+dfsg-3+b1
  •  libmagic-mgc 1:5.33-3
  •  libmatroska6v5:amd64 1.4.9-1
  •  libmenu-cache3:amd64 1.1.0-1
  •  libmenu-cache-bin 1.1.0-1
  •  libmicrodns0:amd64 0.0.10-1
  •  libmm-glib0:amd64 1.7.990-1
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.32-0.1
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmp4v2-2 2.0.0~dfsg0-6
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpfr6:amd64 4.0.1-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmysofa0:amd64 0.6~dfsg0-2
  •  libncurses6:amd64 6.1+20180210-4
  •  libncursesw6:amd64 6.1+20180210-4
  •  libndp0:amd64 1.6-1+b1
  •  libnettle6:amd64 3.4-1
  •  libnewt0.52:amd64 0.52.20-4
  •  libnfs11:amd64 2.0.0-1~exp1
  •  libnghttp2-14:amd64 1.32.0-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.10.8-1
  •  libnorm1:amd64 1.5r6+dfsg1-9
  •  libnpth0:amd64 1.5-4
  •  libnspr4:amd64 2:4.19-3
  •  libnss3:amd64 2:3.37.1-1
  •  libntfs-3g88 1:2017.3.23-2
  •  libnuma1:amd64 2.0.11-2.2
  •  libogg0:amd64 1.3.2-1+b1
  •  libopenal1:amd64 1:1.18.2-3
  •  libopenal-data 1:1.18.2-3
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopenexr23:amd64 2.2.1-4
  •  libopenjp2-7:amd64 2.3.0-1
  •  libopenmpt0:amd64 0.3.10-1
  •  libopenmpt-modplug1:amd64 0.3.10-1
  •  libopus0:amd64 1.3~beta+20180518-1
  •  liborc-0.4-0:amd64 1:0.4.28-2
  •  libp11-kit0:amd64 0.23.12-2
  •  libpam0g:amd64 1.1.8-3.7
  •  libpam-modules:amd64 1.1.8-3.7
  •  libpam-modules-bin 1.1.8-3.7
  •  libpam-runtime 1.1.8-3.7
  •  libpam-systemd:amd64 238-5
  •  libpango-1.0-0:amd64 1.42.0-1
  •  libpangocairo-1.0-0:amd64 1.42.0-1
  •  libpangoft2-1.0-0:amd64 1.42.0-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-4
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparted2:amd64 3.2-21+b1
  •  libparted-fs-resize0:amd64 3.2-21+b1
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre2-16-0:amd64 10.31-3
  •  libpcre3:amd64 2:8.39-9
  •  libpcsclite1:amd64 1.8.23-3
  •  libperl5.26:amd64 5.26.2-6
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphonon4qt5-4:amd64 4:4.10.1-1
  •  libpipeline1:amd64 1.5.0-1
  •  libpixman-1-0:amd64 0.34.0-2
  •  libplacebo4:amd64 0.4.0-3
  •  libpng16-16:amd64 1.6.34-1
  •  libpolkit-agent-1-0:amd64 0.105-20
  •  libpolkit-backend-1-0:amd64 0.105-20
  •  libpolkit-gobject-1-0:amd64 0.105-20
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpopt0:amd64 1.16-11
  •  libpostproc54:amd64 7:3.4.2-2+b2
  •  libprocps7:amd64 2:3.3.15-2
  •  libprotobuf-lite10:amd64 3.0.0-9.1
  •  libproxy1v5:amd64 0.4.15-1
  •  libproxy-tools 0.4.15-1
  •  libpsl5:amd64 0.20.2-1
  •  libpulse0:amd64 11.1-5
  •  libpulsedsp:amd64 11.1-5
  •  libpulse-mainloop-glib0:amd64 11.1-5
  •  libpython2.7:amd64 2.7.15-1
  •  libpython2.7-minimal:amd64 2.7.15-1
  •  libpython2.7-stdlib:amd64 2.7.15-1
  •  libpython2-stdlib:amd64 2.7.15-3
  •  libpython3.6-minimal:amd64 3.6.6~rc1-4
  •  libpython3.6-stdlib:amd64 3.6.6~rc1-4
  •  libpython3-stdlib:amd64 3.6.5-3
  •  libpython-stdlib:amd64 2.7.15-3
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-17
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-17
  •  libqt4-designer:amd64 4:4.8.7+dfsg-17
  •  libqt4-help:amd64 4:4.8.7+dfsg-17
  •  libqt4-network:amd64 4:4.8.7+dfsg-17
  •  libqt4-script:amd64 4:4.8.7+dfsg-17
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-17
  •  libqt4-sql:amd64 4:4.8.7+dfsg-17
  •  libqt4-svg:amd64 4:4.8.7+dfsg-17
  •  libqt4-test:amd64 4:4.8.7+dfsg-17
  •  libqt4-xml:amd64 4:4.8.7+dfsg-17
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-17
  •  libqt5core5a:amd64 5.10.1+dfsg-7
  •  libqt5dbus5:amd64 5.10.1+dfsg-7
  •  libqt5gui5:amd64 5.10.1+dfsg-7
  •  libqt5network5:amd64 5.10.1+dfsg-7
  •  libqt5printsupport5:amd64 5.10.1+dfsg-7
  •  libqt5script5:amd64 5.10.1+dfsg-2
  •  libqt5svg5:amd64 5.10.1-2
  •  libqt5test5:amd64 5.10.1+dfsg-7
  •  libqt5texttospeech5:amd64 5.10.1-2
  •  libqt5widgets5:amd64 5.10.1+dfsg-7
  •  libqt5x11extras5:amd64 5.10.1-2
  •  libqt5xdgiconloader3:amd64 3.2.0-2
  •  libqt5xml5:amd64 5.10.1+dfsg-7
  •  libqtassistantclient4:amd64 4.6.3-7+b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-17
  •  libqtcurve-utils2:amd64 1.8.18+git20160320-3d8622c-5+b3
  •  libqtdbus4:amd64 4:4.8.7+dfsg-17
  •  libqtgui4:amd64 4:4.8.7+dfsg-17
  •  libquadmath0:amd64 8.1.0-8
  •  libr0 4:0.6.0-3debian10.0.0+4~b2
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libreadline7:amd64 7.0-5
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librsvg2-2:amd64 2.40.20-2
  •  librsvg2-common:amd64 2.40.20-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7
  •  libsamplerate0:amd64 0.1.9-2
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3.1
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3.1
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-1
  •  libsdl2-2.0-0:amd64 2.0.8+dfsg1-1
  •  libsdl-image1.2:amd64 1.2.12-8
  •  libseccomp2:amd64 2.3.3-2
  •  libsecret-1-0:amd64 0.18.6-1
  •  libsecret-common 0.18.6-1
  •  libselinux1:amd64 2.8-1
  •  libsemanage1:amd64 2.8-1
  •  libsemanage-common 2.8-1
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.8-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.0-2
  •  libslang2:amd64 2.3.2-1+b1
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.32-0.1
  •  libsmbclient:amd64 2:4.8.2+dfsg-2
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-4
  •  libsndio6.1:amd64 1.1.0-3
  •  libsodium23:amd64 1.0.16-2
  •  libsoup2.4-1:amd64 2.62.1-1
  •  libsoup-gnome2.4-1:amd64 2.62.1-1
  •  libsoxr0:amd64 0.1.2-3
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.24.0-1
  •  libss2:amd64 1.44.2-1
  •  libssh2-1:amd64 1.8.0-1
  •  libssh-gcrypt-4:amd64 0.8.0~20170825.94fa1e38-1
  •  libssl1.0.2:amd64 1.0.2o-1
  •  libssl1.1:amd64 1.1.0h-4
  •  libstdc++6:amd64 8.1.0-8
  •  libswresample2:amd64 7:3.4.2-2+b2
  •  libswscale4:amd64 7:3.4.2-2+b2
  •  libsystemd0:amd64 238-5
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2+b1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2+b1
  •  libtalloc2:amd64 2.1.11-2
  •  libtasn1-6:amd64 4.13-3
  •  libtdb1:amd64 1.3.15-4
  •  libteamdctl0:amd64 1.26-1+b1
  •  libtevent0:amd64 0.9.36-2
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5+b6
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.27-2
  •  libthai-data 0.1.27-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libtiff5:amd64 4.0.9-5
  •  libtinfo6:amd64 6.1+20180210-4
  •  libtqt3-mt 4:14.0.5~pre8-0debian10.0.1+1~a
  •  libtqtinterface 4:14.0.5~pre7-0debian9.0.0+1~a
  •  libtwolame0:amd64 0.3.13-4
  •  libu2f-udev 1.1.5-1
  •  libudev1:amd64 238-5
  •  libudisks2-0:amd64 2.7.6-3
  •  libunistring2:amd64 0.9.8-1
  •  libupnp6:amd64 1:1.6.24-4
  •  libusageenvironment3:amd64 2018.04.25-2
  •  libusb-0.1-4:amd64 2:0.1.12-32
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libuuid1:amd64 2.32-0.1
  •  libv4l-0:amd64 1.14.2-1
  •  libv4lconvert0:amd64 1.14.2-1
  •  libva2:amd64 2.1.0-3
  •  libva-drm2:amd64 2.1.0-3
  •  libva-wayland2:amd64 2.1.0-3
  •  libva-x11-2:amd64 2.1.0-3
  •  libvdpau1:amd64 1.1.1-8
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvisual-0.4-0:amd64 0.4.0-11
  •  libvlc5:amd64 3.0.3-1+b1
  •  libvlc-bin:amd64 3.0.3-1+b1
  •  libvlccore9:amd64 3.0.3-1+b1
  •  libvoikko1:amd64 4.1.1-1.1
  •  libvolume-key1 0.3.9-4
  •  libvorbis0a:amd64 1.3.6-1
  •  libvorbisenc2:amd64 1.3.6-1
  •  libvorbisfile3:amd64 1.3.6-1
  •  libvpx5:amd64 1.7.0-3
  •  libvulkan1:amd64 1.1.73+dfsg-1
  •  libwacom2:amd64 0.29-1
  •  libwacom-bin 0.29-1
  •  libwacom-common 0.29-1
  •  libwavpack1:amd64 5.1.0-3
  •  libwayland-client0:amd64 1.15.0-2
  •  libwayland-cursor0:amd64 1.15.0-2
  •  libwayland-egl1:amd64 1.15.0-2
  •  libwayland-egl1-mesa:amd64 18.1.2-1
  •  libwayland-server0:amd64 1.15.0-2
  •  libwbclient0:amd64 2:4.8.2+dfsg-2
  •  libwebkitgtk-1.0-0:amd64 2.4.11-4
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwrap0:amd64 7.6.q-27
  •  libx11-6:amd64 2:1.6.5-1
  •  libx11-data 2:1.6.5-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.5-1
  •  libx264-152:amd64 2:0.152.2854+gite9a5903-2
  •  libx265-160:amd64 2.8-4
  •  libxatracker2:amd64 18.1.2-1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13-1
  •  libxcb-dri2-0:amd64 1.13-1
  •  libxcb-dri3-0:amd64 1.13-1
  •  libxcb-glx0:amd64 1.13-1
  •  libxcb-icccm4:amd64 0.4.1-1+b1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13-1
  •  libxcb-randr0:amd64 1.13-1
  •  libxcb-render0:amd64 1.13-1
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13-1
  •  libxcb-shm0:amd64 1.13-1
  •  libxcb-sync1:amd64 1.13-1
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13-1
  •  libxcb-xinerama0:amd64 1.13-1
  •  libxcb-xkb1:amd64 1.13-1
  •  libxcb-xv0:amd64 1.13-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxkbcommon0:amd64 0.8.0-2
  •  libxkbcommon-x11-0:amd64 0.8.0-2
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxml2:amd64 2.9.4+dfsg1-7
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2
  •  libxss1:amd64 1:1.2.2-1+b2
  •  libxt6:amd64 1:1.1.5-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libzmq5:amd64 4.2.5-1
  •  libzstd1:amd64 1.3.4+dfsg-3
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  linux-base 4.5
  •  linux-image-4.16.0-2-amd64 4.16.12-1
  •  linux-image-amd64 4.16+94
  •  live-boot 1:20180603
  •  live-boot-initramfs-tools 1:20180603
  •  live-config 5.20180224
  •  live-config-systemd 5.20180224
  •  live-installer 2017.01.15
  •  live-tools 1:20171207
  •  locales 2.27-3
  •  lockfile-progs 0.1.17+b1
  •  login 1:4.5-1
  •  logrotate 3.11.0-0.1
  •  lookswitcher 2.6-a1
  •  lsb-base 9.20170808
  •  lsb-release 9.20170808
  •  lxmenu-data 0.1.5-2
  •  man-db 2.8.3-2
  •  mawk 1.3.3-17+b3
  •  media-player-info 23-1
  •  menu 2.1.47+b1
  •  mesa-va-drivers:amd64 18.1.2-1
  •  mesa-vdpau-drivers:amd64 18.1.2-1
  •  mime-support 3.61
  •  mount 2.32-0.1
  •  nano 2.9.8-1
  •  ncurses-base 6.1+20180210-4
  •  ncurses-bin 6.1+20180210-4
  •  netbase 5.4
  •  netcat-traditional 1.10-41.1
  •  network-manager 1.10.8-1
  •  network-manager-tde 4:14.0.5~pre8-0debian10.0.0+0~a.1
  •  ntfs-3g 1:2017.3.23-2
  •  nvidia-detect 390.48-3
  •  openssh-client 1:7.7p1-2
  •  openssl 1.1.0h-4
  •  os-prober 1.76
  •  parted 3.2-21+b1
  •  passwd 1:4.5-1
  •  patch 2.7.6-2
  •  pciutils 1:3.5.2-1
  •  perl 5.26.2-6
  •  perl-base 5.26.2-6
  •  perl-modules-5.26 5.26.2-6
  •  phonon4qt5:amd64 4:4.10.1-1
  •  phonon4qt5-backend-vlc:amd64 0.10.1-2
  •  pinentry-curses 1.1.0-1+b1
  •  policykit-1 0.105-20
  •  powermgmt-base 1.33
  •  procps 2:3.3.15-2
  •  psmisc 23.1-1+b1
  •  psutils 1.17.dfsg-4
  •  publicsuffix 20180523.2326-2
  •  pulseaudio 11.1-5
  •  pulseaudio-utils 11.1-5
  •  python2 2.7.15-3
  •  python 2.7.15-3
  •  python2.7 2.7.15-1
  •  python2.7-minimal 2.7.15-1
  •  python2-minimal 2.7.15-3
  •  python3 3.6.5-3
  •  python3.6 3.6.6~rc1-4
  •  python3.6-minimal 3.6.6~rc1-4
  •  python3-apt 1.6.1
  •  python3-minimal 3.6.5-3
  •  python-apt-common 1.6.1
  •  python-cairo:amd64 1.16.2-1
  •  python-glade2 2.24.0-5.1+b1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gtk2 2.24.0-5.1+b1
  •  python-imaging 4.3.0-2
  •  python-minimal 2.7.15-3
  •  python-numpy 1:1.14.4-1
  •  python-olefile 0.45.1-1
  •  python-parted 3.11.1-6
  •  python-pil:amd64 4.3.0-2
  •  python-qt4 4.12.1+dfsg-2
  •  python-sip 4.19.8+dfsg-1
  •  python-talloc 2.1.11-2
  •  python-webkit 1.1.8-3.1
  •  q4os-api 2.1.2-a1
  •  q4os-base 2.8.1-a2
  •  q4os-chrome 1.8-a2
  •  q4os-debfxs 3.2.2-a1
  •  q4os-deps 0.1.1-r2
  •  q4os-desktop 3.3.1-n1
  •  q4os-fonts-droid 2.2.2-a1
  •  q4os-fonts-noto 3.1.1-a1
  •  q4os-i18n 1.2.2-a1
  •  q4os-keyrings 1.2.2-a1
  •  q4os-li-translations 1.1.2-a1
  •  q4os-nuvola-icons 1.2.1-a2
  •  q4os-paper-icons 1.1.3-a1
  •  q4os-qt5-style02:amd64 3.2.1-a1
  •  q4os-setup 2.3.1-a1
  •  q4os-styles-gtk3 2.5.2-a1
  •  q4os-styles-qt4 2.1.1-a1
  •  q4os-swcentre 1.4.3-a1
  •  q4os-swcentre-data 2.1.1-a1
  •  q4os-sw-profiler 2.2.1-a2
  •  q4os-sw-profiler-data 2.2.1-a2
  •  q4os-tde-qtplugin:amd64 3.2.1-a1
  •  q4os-twinstyles 1.1.1-a1
  •  q4os-wallpapers 2.1.1-a1
  •  q4os-welcome 2.3.3-a1
  •  qdbus 4:4.8.7+dfsg-17
  •  qtchooser 64-ga1b6736-5
  •  qtcore4-l10n 4:4.8.7+dfsg-17
  •  readline-common 7.0-5
  •  rfkill 2.32-0.1
  •  rsync 3.1.2-2.1
  •  rsyslog 8.35.0-1
  •  samba-libs:amd64 2:4.8.2+dfsg-2
  •  sed 4.4-2
  •  sensible-utils 0.0.12
  •  shared-mime-info 1.9-2
  •  sonnet-plugins 5.46.0-1
  •  ssl-cert 1.0.39
  •  startpar 0.59-4
  •  streamer 3.104-1+b1
  •  sudo 1.8.23-1
  •  sudo-trinity 4:14.0.4-0debian9.0.0+0~a
  •  systemd 238-5
  •  systemd-sysv 238-5
  •  sysvinit-utils 2.88dsf-59.10
  •  sysv-rc 2.88dsf-59.10
  •  tar 1.30+dfsg-2
  •  tdeartwork-theme-window-trinity 4:14.0.5~pre12-0debian10.0.0+2~a
  •  tdebase-data-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  tdebase-runtime-data-common-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  tdebase-tdeio-plugins-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  tdebase-tdeio-smb-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  tdebase-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  tdebase-trinity-bin 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  tdelibs14-trinity 4:14.0.5~pre70-0debian10.0.1+6~a.1
  •  tdelibs-data-trinity 4:14.0.5~pre70-0debian10.0.1+6~a.1
  •  tdepasswd-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  tdepowersave-trinity 4:14.0.5~pre2-0debian9.0.0+1~a
  •  tdeprint-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  tdescreensaver-trinity 4:14.0.5~pre12-0debian10.0.0+2~a
  •  tde-style-q4oststyle01-trinity 4:14.0.4-0debian9.0.0+0~a
  •  tde-style-q4oststyle02-trinity 4:14.0.4-0debian9.0.0+0~a
  •  tde-style-qtcurve-trinity 4:14.0.5~pre6-0debian9.0.0+1~a
  •  tdesudo-trinity 4:14.0.4-0debian9.0.0+0~a
  •  tdm-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  traceroute 1:2.1.0-2
  •  twin-trinity 4:14.0.5~pre39-0debian10.0.0+6~a.1
  •  twolame 0.3.13-4
  •  tzdata 2018e-1
  •  ucf 3.0038
  •  udev 238-5
  •  udisks2 2.7.6-3
  •  unattended-upgrades 1.3
  •  unzip 6.0-21
  •  usbutils 1:007-4+b1
  •  user-setup 1.77
  •  util-linux 2.32-0.1
  •  uuid-runtime 2.32-0.1
  •  va-driver-all:amd64 2.1.0-3
  •  vdpau-driver-all:amd64 1.1.1-8
  •  vdpau-va-driver:amd64 0.7.4-7
  •  vlc-data 3.0.3-1
  •  vlc-plugin-base:amd64 3.0.3-1+b1
  •  vlc-plugin-video-output:amd64 3.0.3-1+b1
  •  wget 1.19.5-1
  •  whiptail 0.52.20-4
  •  wmctrl 1.07-7+b1
  •  wpasupplicant 2:2.6-17
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xawtv-plugins 3.104-1+b1
  •  xbase-clients 1:7.7+19
  •  xcalib 0.8.dfsg1-2+b2
  •  xdg-user-dirs 0.17-1
  •  xdg-utils 1.1.3-1
  •  xinit 1.4.0-1
  •  xkb-data 2.23.1-1
  •  xserver-common 2:1.19.6-1
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.19.6-1
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.27.1-1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-legacy 2:1.19.6-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.0.1-1
  •  xserver-xorg-video-ati 1:18.0.1-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20171229-1
  •  xserver-xorg-video-nouveau 1:1.0.15-2
  •  xserver-xorg-video-qxl 0.1.5-2
  •  xserver-xorg-video-radeon 1:18.0.1-1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xz-utils 5.2.2-1.3
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1


Reader Ratings
Reader supplied reviews for Q4OS

Average rating
8.8
from 95 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Q4OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 2.6
Rating: 10
Date: 2018-11-07
Votes: 4


This is a great OS and I rate it a ten. Extremely fast distro this is probably the best Linux distribution I've used.


Was this review helpful? Yes No
Version: 2.6
Rating: 9
Date: 2018-11-04
Votes: 3


Ideal distro for Windows XP PCs that need to upgrade to a maintained OS, as its aesthetics and behaviour are similar to Windows XP, as are its minimum hardware requirements. Its installer for 64-bit Windows 7/8/10 make it a convenient distro for beginners to install alongside Windows. I did experience some minor issues when I used it last (the specifics of which escape me), but I found it a generally well-designed distro.


Was this review helpful? Yes No
Version: 2.6
Rating: 8
Date: 2018-10-18
Votes: 2


I love this distro, but it works really bad on my laptop. The hotkeys to change volume and brightness do not work, and installing the Nvidia drivers is a pain in the butt. Needless to say that now that Nvidia removed the native Optimus compatibility, you have to use Bumblebee which really reduces performance.

Beyond that, for desktop is great, and I would recommend it if you like a classical desktop experience.


Was this review helpful? Yes No

See all 95 reader reviews of Q4OS...


Copyright (C) 2001 - 2018 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly